@charset "utf-8";
/* CSS Document */

body{margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
background:;}

#wrap{width:1024px; text-align:center;}

.con{font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#666666;
line-height:28px;
text-align:justify;}

.con1{font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
color:#666666;
line-height:28px;
text-align:center;}